Application: gvSIG desktop - gvSIG bugs #5215
Faltan traducciones en la ficha de busqueda en el dialogo de Agrupar por ... y Ordenar por ...

04/07/2020 03:01 PM - José Olivas

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.5.1-3014

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3013 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 44873 - 04/07/2020 08:16 PM - Joaquin del Cerro Murciano

refs #5215, afnadidas traducciones y retocado el layout de columnas calculadas

History

#1 - 04/07/2020 08:13 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

#2 - 04/07/2020 08:17 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 04/10/2020 12:11 PM - Alvaro Anguix
- Status changed from Fixed to Closed
